/* CMS pages ****************************************************************************** */
#cms #center_column a {
    text-decoration: underline;
}

#cms #center_column ul,
#cms #center_column ol,
#cms #center_column dl { margin-left:25px; margin-bottom:20px }

#cms #center_column li { margin-bottom:5px }